<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" StartRank="1" EndRank="1" Jackpot="40" RewardItme="27,17" RewardCount="12,50" />
	<Data ID="2" StartRank="2" EndRank="2" Jackpot="30" RewardItme="27,17" RewardCount="8,40" />
	<Data ID="3" StartRank="3" EndRank="3" Jackpot="15" RewardItme="27,17" RewardCount="5,30" />
	<Data ID="4" StartRank="4" EndRank="5" Jackpot="5" RewardItme="27,17" RewardCount="3,20" />
	<Data ID="5" StartRank="6" EndRank="10" Jackpot="1" RewardItme="27,17" RewardCount="1,10" />
</Root>